const SCAConfig = Object.freeze({
  isAuthViaLocalLoginPage: true,

  /*
   * [mandatory] The base URL for all SCA API calls
   */
  apiBaseUrl: "http://20.4.143.241:8077/IASAuth/login",

  /*
   * [mandatory] SCA request header values for this client (these need to match with those set up for this client on the server)
   */
  clientId: "rajesh",
  clientSecret: "rajesh",
  appName: "testApp",

  /*
   * [optional] The *maximum* number of calls to be made to during the "JWT polling" phase of the SCA process before
   * giving up.
   *
   * Valid range: 5..20, default: 10.
   */
  maxGetJWTAttempts: 10,

 /*
   * [optional] The number of seconds to wait in between "JWT polling" *retry* attempts
   *
   * Valid range: 3..20 (auto-capped), default: 5.
   */
 getJWTRetryIntervalSecs: 3
}); // const SCAConfig = { ... }